<?xml version="1.0" encoding="utf-8" ?>
<Menus>
    <Menu ParentID="0">
        <id>1</id>
        <title>单页管理</title>
        <url></url>
    </Menu>
    <Menu ParentID="1">
        <id>2</id>
        <title>课程介绍</title>
        <url>About.aspx?id=1</url>
    </Menu>
    <Menu ParentID="1">
        <id>2</id>
        <title>领导致辞</title>
        <url>About.aspx?id=3</url>
    </Menu>
    <Menu ParentID="1">
        <id>2</id>
        <title>企业文化</title>
        <url>About.aspx?id=4</url>
    </Menu>
    <Menu ParentID="1">
        <id>2</id>
        <title>企业荣誉</title>
        <url>About.aspx?id=5</url>
    </Menu>
    <Menu ParentID="1">
        <id>2</id>
        <title>组织机构</title>
        <url>About.aspx?id=6</url>
    </Menu>

   <Menu ParentID="1">
        <id>3</id>
        <title>售后服务</title>
        <url>About.aspx?id=8</url>
    </Menu>
    <Menu ParentID="1">
        <id>3</id>
        <title>联系我们</title>
        <url>About.aspx?id=2</url>
    </Menu>
  
  <Menu ParentID="0">
        <id>21</id>
        <title>考试管理</title>
        <url></url>
    </Menu>
   <Menu ParentID="21">
        <id>211</id>
        <title>考试类别</title>
        <url>Ks_Subject.aspx</url>
    </Menu>
   <Menu ParentID="21">
        <id>212</id>
        <title>添加试题</title>
        <url>add_exam.aspx</url>
    </Menu>
   <Menu ParentID="21">
        <id>213</id>
        <title>教师管理</title>
        <url>ProductMain.aspx</url>
    </Menu>
	

 <Menu ParentID="0">
        <id>7</id>
        <title>菜单管理</title>
        <url></url>
    </Menu>
   <Menu ParentID="7">
        <id>8</id>
        <title>菜单管理</title>
        <url>menu_add.aspx</url>
    </Menu>
   <Menu ParentID="7">
        <id>9</id>
        <title>添加内容</title>
        <url>new_adt.aspx</url>
    </Menu>
   <Menu ParentID="7">
        <id>10</id>
        <title>内容删除</title>
        <url>news_del.aspx</url>
    </Menu>
	
   <Menu ParentID="0">
        <id>11</id>
        <title>课程管理</title>
        <url></url>
    </Menu>
    <Menu ParentID="11">
        <id>12</id>
        <title>章节管理</title>
        <url>News_Type.aspx</url>
    </Menu>
   <Menu ParentID="11">
        <id>13</id>
        <title>课程教案</title>
        <url>NewsAdd.aspx</url>
    </Menu>
   <Menu ParentID="11">
        <id>14</id>
        <title>教案管理</title>
        <url>NewsMain.aspx</url>
    </Menu>
    <Menu ParentID="0">
        <id>15</id>
        <title>在线留言</title>
        <url></url>
    </Menu>
   <Menu ParentID="15">
        <id>16</id>
        <title>在线留言</title>
        <url>Message.aspx</url>
    </Menu>
    <Menu ParentID="0">
        <id>17</id>
        <title>友情链接</title>
        <url></url>
    </Menu>
   <Menu ParentID="17">
        <id>18</id>
        <title>添加友情链接</title>
        <url>DailiAdd.aspx</url>
    </Menu>
   <Menu ParentID="17">
        <id>19</id>
        <title>友情链接管理</title>
        <url>DailiList.aspx</url>
    </Menu>
</Menus>
